


NSREXEC(8)                                             NSREXEC(8)


NNAAMMEE
       nsrexec - remotely execute NetWorker commands on NetWorker
       clients

SSYYNNOOPPSSIISS
       nnssrreexxeecc [ --aa _a_u_t_h ] [ --vvRR ] [ --TT _h_a_n_g_s_e_c_o_n_d_s ] [ --cc _c_l_i_e_n_t
       ] [ --ff _f_i_l_e _| _- ] [ ---- _._._.  ]

DDEESSCCRRIIPPTTIIOONN
       The  nnssrreexxeecc  command  is run only by other NetWorker com-
       mands. It is used to remotely  execute  commands  on  Net-
       Worker  clients  running nnssrreexxeeccdd and monitor the progress
       of those commands.

OOPPTTIIOONNSS
       --aa     the authentication type to use.

       --TT     the inactivity timeout.

       --cc     the client on which to run the command.

       --RR     a filesystem probe is being performed.

       --vv     verbose output has been requested.

       --ff     data is read from a file or the standard input.

       ----     (double dash) information after the double dash  is
              used for descriptive purposes only.

SSEEEE AALLSSOO
       nnssrr(5), nnssrr(8), nnssrreexxeeccdd(8), ssaavveeggrrpp(8)

























NetWorker rt_1998_4Q.Build.MMaJrFcehra0l8_,0021000                        1


